### Enumeration

# Foundry TextWrap

#### Declaration

    enum Foundry.TextWrap

#### Description

No description available.

#### Members

`FOUNDRY_TEXT_WRAP_NONE`

  No description available.

  - Value: `0`
  - Available since: 1
`FOUNDRY_TEXT_WRAP_CHAR`

  No description available.

  - Value: `1`
  - Available since: 1
`FOUNDRY_TEXT_WRAP_WORD`

  No description available.

  - Value: `2`
  - Available since: 1
`FOUNDRY_TEXT_WRAP_WORD_CHAR`

  No description available.

  - Value: `3`
  - Available since: 1